[FILE]
Author=Džašev
LangId=9242
Name=Srpski (latinica)
VersionId=0

[Scrobbler]
0=Skroblovanje
1=Prijavljeni ste kao: %s
2=Neke funkcije modula neće biti dostupne pošto se odjavite. Nastaviti?
3=Dogodila se greška!
4=Gost
5=Morate se prijaviti!
6=Status reda skroblera: %s
7=Jeste li sigurni da želite ukloniti profil %s iz aplikacije?
8=Korisničko ime:
9=Lozinka:
10=Token:

[Scrobbler.Auth]
btnAllowAccess=Dozvoli pristup
btnOk=U redu
Caption=Prijavljivanje
lbDetails=Radi korektnog rada modula sa nalogom na $name, neophodno je da ga odobrite u Vašem profilu:\n\n1. Pritisnite dugme „Dozvoliti pristup“ da pređete na Vaš profil na $name.\n\n2. Na stranici u pregledaču pritisnite dugme „Yes, Allow Access“ kako biste povezali nalog sa AIMP.\n\n3. Nakon uspešnog odobravanja priključka na Vašem profilu na $name, pritisnite u istom prozoru dugme „OK“.

[Scrobbler.Settings]
btnAdd=Dodaj...
btnAuthorize=Prijavi se
btnLog=Prikaži dnevnik aktivnosti
btnLogOff=Odjavi se
cbAlbumArtSearch=Preuzmi omot albuma iz baze servisa %s
cbAllowScrobblingForURLs=Dozvoli skroblovanje numera sa internet-resursa
cbAutoLove=* Dodati numeru u spisak omiljenih pri postavljanju ocene sa 5 zvezdica
cbAutoUnlove=* Ukloniti numeru iz spiska omiljenih prilikom ocenjivanja sa manje od 3 zvezdice
cbScrobbling=* Dozvoli skroblovanje
cbTrackInfo=Prikaži prozor sa informacijama pri početku reprodukcije
cbTrayIcon=Prikaži ikonicu na sistemskoj traci
cbTrayNotifyOnError=Izveštavaj o greškama
G1=Razno
G2=Prijavljivanje
L1=Tekuća datoteka
L2=Skrobluj datoteku ako je reprodukovana:
L3=Zanemari numere iz sledećih direktorijuma:
lbAuthorizationWarning=* Prijavljivanje je obavezno
lbProfileLink=Moj profil na %s
miAddPath=Dodaj...
miDeletePath=Ukloni
miLogIn=Prijava...
miMyProfile=Moj profil...
miMyRecommendations=Preporučeno za mene...
miSignIn=Registracija
P1=Podešavanja
P2=Profili
W1=Morate dodati bar jedan profil kako bi dodatak radio
W2=Za rad nekih funkcija neophodne je prijavljivanje (vidi podešavanja)

[Scrobbler.Settings.spIgnoredPaths]
c[0]=Putanja
c[1]=Poddirektorijumi

[Scrobbler.TrackInfo]
Caption=Informacija o tekućoj numeri
L1=Pozdrav, %s!
L3=Preslušavanja: %d
L4=Slušalaca: %d
L5=Slušali ste: %d
L6=Slično
L7=Slične numere
L8=Slični izvođači
pcpArtistInfo=Podaci o izvođaču
pcpTrackInfo=Podaci o numeri
pnlScrobblingProgress.h=Napredak skroblera
Status=Tražim informaciju...|Informacija o kompoziciji nije nađena!|Trenutno se ništa ne reprodukuje

[Scrobbler.TrayIcon]
miErrorInfo=Izveštaj o grešci
miLoveTrack=Dodati u omiljeno
miProfile=Moj profil
miRecommendations=Preporučeno za mene
miScrobbling=Uključi skroblovanje
miSettings=Opcije
miShowTrackInfo=Informacija o numeri
miUnloveTrack=Ukloni iz omiljenog

